<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (c) 2010, 2025 Contributors to the Eclipse Foundation

  See the NOTICE file(s) distributed with this work for additional
  information regarding copyright ownership.

  This program and the accompanying materials are made available under the terms
  of the MIT License which is available at https://opensource.org/licenses/MIT

  SPDX-License-Identifier: MIT
-->
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>org.eclipse.escet</groupId>
        <artifactId>org.eclipse.escet.releng.configuration</artifactId>
        <version>7.0.0-SNAPSHOT</version>
        <relativePath>./releng/org.eclipse.escet.releng.configuration</relativePath>
    </parent>

    <artifactId>org.eclipse.escet.root</artifactId>
    <packaging>pom</packaging>

    <modules>
        <module>chi</module>
        <module>cif</module>
        <module>common</module>
        <module>releng</module>
        <module>setext</module>
        <module>thirdparty</module>
        <module>tooldef</module>
        <module>product</module>
    </modules>

</project>
